Subject: Custom header problem

From: Alan Thew <[email-masked]>
Date: Wed, 7 Dec 1994 01:02:49 +0000 (GMT)

I'm sure this is not new but some only seem to work for news but not mail.
It _appears_ that I can define the use of a field such as Reply-To: and 
fill in a value on a per mail item basis. Rich headers displays the field 
but pine seems to lose it if I use the direct SMTP or sendmail interfaces.
My organization field seems OK and Reply-To: is fine with the nntp
interface.

Thanks.

--
Alan Thew
[Note new numbers]
[email-masked]   ...!uknet!liv!alan.thew   Tel: +44 151 794-4497
University of Liverpool, Computing Services     Fax: +44 151 794-4442